#filterContainer{width:200px;float:left;margin-right:30px}
#filter{margin-bottom:10px}
#filter .helptext{font-weight:700;margin:0 0 10px 15px}
#filter,.filterBlock{padding:12px 6px 0;border:1px solid #dddede;border-radius:2px;background:#ebecec;box-shadow:inset 0 0 0 1px rgba(255,255,255,0.2)}
.filterOption{padding:2px 8px 6px;line-height:25px;border:1px solid #fafbfb;border-radius:2px;background:#f1f2f2;margin-bottom:11px;box-shadow:1px 1px #d1d3d3}
.filterOption.active{background:#fafafa}
.filterOption.collapsed{background:#eff0f0;padding-bottom:2px}
.filterOption.collapsed>div{display:none}
.filterBlock h4,.filterOption h4{margin:0;font-size:12px;color:#141414}
.filterOption.collapsed h4{color:#828585}
.filterOption.active h4{color:#141414}
.filterOption h4.toggleCollapse{cursor:pointer;padding-left:12px;background:url(../../g/icons/arrow_down.png) no-repeat 0}
.filterOption.collapsed h4.toggleCollapse{background-image:url(../../g/icons/arrow_right_grey.png)}
.filterOption a{text-decoration:none}
.filterOption a:hover{text-decoration:underline}
.filterOption input{vertical-align:-2px;margin:0}
.filterOption input.text,.filterOption input.date,.filterOption input.delivery,.filterOption input.range{border:1px solid #c3c6c6;border-radius:1px;height:18px;color:#7f8787;width:143px;padding:2px 8px;margin:2px}
.filterOption input.range,.filterOption input.date{width:70px}
.filterOption input.delivery{width:20px}
.filterOption select{width:100%}
.filterOption ul{list-style:none;margin:0;padding:0;clear:both}
.filterOption li,.filterOption label{color:#616464;white-space:nowrap}
.filterOption label{cursor:pointer;display:block;margin-bottom:1px}
.filterOption .facetLabel{display:inline-block;overflow:hidden;text-overflow:ellipsis;vertical-align:top;max-width:150px}
.filterOption .hasCount .facetLabel{max-width:110px}
.filterOption .facetCount{color:#a3a6a6}
.filterOption label:hover{color:#014c93}
.filterOption label:hover .facetCount{color:#616464}
.filterOption label.selected{color:#fff;background:#88b800;background-image:-webkit-linear-gradient(#8ec000,#82b100);background-image:-moz-linear-gradient(#8ec000,#82b100);background-image:linear-gradient(#8ec000,#82b100);width:100%;padding:0 8px;margin-left:-8px}
.filterOption label.selected.checkbox:before{content:"\00D7";font-size:20px;font-weight:700;float:right}
.filterOption label.selected .facetLabel{max-width:130px}
.filterOption label.selected .facetCount{display:none}
.filterOption .sliderControl{margin:0 7px}
.jsEnabled .hideMore,.jsEnabled p.submit{display:none}
.filterOption .hideLink,.filterOption .showLink{cursor:pointer;margin-left:2px;padding-left:15px}
.showAll .showLink{cursor:pointer}
.range-label{display:inline-block;vertical-align:bottom;width:35px}
.cal{margin:6px 0 4px 6px}
.filterFooter{text-align:center;color:#828585;line-height:40px}
.moderationFilterBox{border:1px solid #dddede;background-color:#eeefef;margin:5px 0;padding:15px;display:block}
.moderationFilterBox input{margin:3px 0}
.moderationFilterBox span{vertical-align:top;display:inline-block;margin:3px 0}
.fancy .options{display:none}
#ratingFilter .sliderTick{height:27px}
#ratingFilter .sliderTick>span{left:-11px;top:7px}
#deliveryTime .sliderTick{height:38px}
#deliveryTime .sliderTick>span{width:40px;left:-20px;top:9px}
#distanceFilter.collapsed input.text{display:none}
#customerType{padding-bottom:0;border-bottom:0}
.hideUnpopulars li.unpopular{display:none}
.hideUnpopulars li.selected{display:block}
.filterOption li.selected{font-weight:700}
.toggleSwitch{cursor:pointer;width:74px;height:15px;display:inline-block;vertical-align:bottom;margin:7px 5px 6px 0;background:#c2e556;border:1px solid #c3c6c6;border-radius:1px}
.toggleSwitch span{width:37px;height:15px;font-size:10px;line-height:15px;font-weight:700;color:#415800;text-align:center;float:left;text-indent:-200px;overflow:hidden;border-right:1px solid #c3c6c6;background:#e4e6e6;background-image:-webkit-linear-gradient(#f0f1f1,#d8dada);background-image:-moz-linear-gradient(#f0f1f1,#d8dada);background-image:linear-gradient(#f0f1f1,#d8dada)}
.toggleSwitch span.checked{width:36px;background:0;border:0;text-indent:0}
.toggleSwitch span.checked+span{border-right:0;border-left:1px solid #c3c6c6}
.notSelect span+span.checked{background:#e696a9}
.updatenote{position:absolute;font-size:12px;color:#4c5857;width:460px;cursor:pointer;background:url(../../g/pw/box_note_arrow_telecom.png) no-repeat 460px;border:1px solid #d3dad8;border-radius:3px;padding:20px;display:none}
.updatenote:hover{color:#0191b5}
.updatenote p{margin:0;padding-left:25px;background:url(../../g/if/icons/lightbulb.gif) no-repeat}
.updatenote .numResults{color:#0191b5;font-weight:700}
#listingContainer{width:750px;float:left}
#seoDescription{margin-top:20px}
table.listing,table.shop-listing{table-layout:fixed;width:100%;margin-bottom:10px}
table.listing.fit{width:auto}
table.listing th,table.shop-listing th,table.listing td,table.shop-listing td{border-bottom:1px solid #e8eaea;vertical-align:top}
table.listing tr:first-child th,table.shop-listing tr:first-child th,table.listing tr:first-child td,table.shop-listing tr:first-child td{border-top:1px solid #e8eaea}
table.shop-listing.unsorted tr:nth-child(odd) td{border-bottom:0}
table.listing th,table.shop-listing th{padding:10px 0}
table.listing thead th{font-weight:700;border-bottom:0;text-align:left}
table.listing td{padding:10px 0}
table.shop-listing td{padding:8px 0}
table.listing tr.scoreCardFirst td,table.listing tr.scoreCardFirst th{border-top:0}
table.listing tr.scoreCardLast td,table.listing tr.scoreCardLast th{border-bottom:0}
table.listing.centered td,table.listing.centered th{text-align:center}
table.listing.centered td.label{text-align:left}
table.listing .dummy{width:10px}
table.listing .image{width:90px}
table.listing .video-image{width:146px}
table.listing .pwimage{width:84px}
table.listing.thumbTopRoom .image,table.listing.thumbTopRoom .video-image,table.listing.thumbTopRoom .pwimage{padding-top:18px}
table.listing .itemname{font-size:14px;color:#828585}
table.listing .specline a,.alternative_products.large .item .specline{font-size:12px;color:#828585}
table.listing .itemname .desc{font-size:11px}
table.listing .centered{text-align:center}
table.listing .category{text-align:center;font-size:12px;width:200px}
table.listing .category p{margin-top:7px}
table.listing .category a{color:#333}
table.listing .spec{width:80px}
table.listing .spec.telecomabo{width:110px}
table.listing .spec p{margin-top:7px;text-align:center;font-size:12px;color:#828585;max-height:42px;overflow:hidden}
table.spec-detail{table-layout:fixed}
table.spec-detail td{padding:10px 0}
table.spec-detail td.spec-group-back{width:150px}
table.spec-detail td.spec-group-name{text-align:right;padding-right:20px;color:#141414;font-weight:700}
table.spec-detail td.spec-index-column{text-align:right;padding-right:15px;color:#616464}
table.spec-detail td.spec-column{border-bottom:1px solid #e8eaea;padding-left:15px;line-height:19px}
table.spec-detail td.spec-column.no-indent{padding-left:0}
table.spec-detail td.strong{font-weight:700}
table.spec-detail td.spec-column .thumb{float:left;margin-right:10px}
table.spec-detail td.spec-column .thumb+.moreLink{clear:both;margin-top:10px}
table.spec-detail td.spec-column a.clickOut{margin-left:10px}
table.spec-detail tr.diff td{background:#f2f7f8;background-image:-webkit-linear-gradient(#eef5f7,#eaf2f5);background-image:-moz-linear-gradient(#eef5f7,#eaf2f5);background-image:linear-gradient(#eef5f7,#eaf2f5)}
table.spec-detail tr.diff td.spec-index-column{background:0}
table.spec-detail .spec-column div.specPriceMore,table.spec-detail .spec-column div.specReviewMore{display:inline-block}
table.spec-detail .spec-column div.specReviewMore{margin-left:10px}
div.leftSpecColumn{float:left}
div.rightSpecColumn{float:right}
div.dualSpecColumn table{width:485px}
div.dualSpecColumn table .spec-group-name{width:150px}
div.leftSpecColumn table .spec-column .thumb+.thumb,div.rightSpecColumn table .spec-column .thumb+.thumb{margin-top:10px}
table.listing .replies{width:50px;text-align:right}
table.listing .views{width:70px;text-align:center;color:#828585}
table.listing .score-replies{width:75px;text-align:center}
table.listing .price-score{width:110px;font-size:14px;text-align:center}
table.listing .telecomabo{width:110px;text-align:center}
table.listing .price-score.telecomabo,table.listing .price-score.telecomcombi{width:170px}
table.listing .vaprice{width:80px;font-size:14px;text-align:center}
table.listing .spectypeVa,table.listing .spectype{text-align:center;color:#111;padding:10px}
table.listing .spectype{width:80px}
table.listing .spectypeVa{width:120px}
table.listing .spectypeVa.wide{width:140px}
table.listing .location{width:80px;text-align:center;color:#111;padding:10px}
table.listing .location .subtitle{color:#828585}
table.listing .vaprice span{text-align:center;color:#828585;font-size:12px}
table.listing .vaprice a.overbidden{color:#cf0234}
table.shop-listing p,table.listing p{margin:6px 0 0;line-height:21px}
table.shop-listing p{margin:0}
table.listing .replies p,table.listing .views p,table.listing .score-replies p{margin-top:33px}
table.listing .score-replies p.score,table.listing .score-replies p.score+p,table.listing .price-score p.price,table.listing .price-score p.price+p{margin-top:6px}
table.listing p.noprice{font-size:12px;color:#828585}
table.listing .price-score .fancyButton.clickOut{padding-left:6px;text-align:left;white-space:nowrap;width:50px}
table.listing .price-score.telecomabo .fancyButton.clickOut{width:80px}
table.listing p.title{color:#014c93;font-weight:700;font-size:14px;font-weight:400}
table.listing p.title>span{vertical-align:1px}
table.listing p.lead{color:#828585}
table.listing p.lead .date{font-size:11px;color:#141414}
#vaGMapsField{width:750px;height:575px;clear:both}
#vaGMapsField table.listing{width:600px}
#vaGMapsField table.listing .spectypeVa{width:100px}
.listPromo{margin-top:5px;font-weight:700;float:left}
.listOptions{height:26px;line-height:26px;margin-bottom:10px}
.listOptions .pageIndex{margin:0}
.sortOptions{float:left;color:#616464}
.bulletSeparatedList.sortLinks{margin-left:5px;display:inline}
.bulletSeparatedList.sortLinks>li:before{content:"|";margin:0 8px}
.bulletSeparatedList.sortLinks a{color:#014c93}
.bulletSeparatedList.sortLinks .current{color:#000;font-weight:700}
.listOptions .fancyButton{float:right;margin-left:10px}
.listOptions .fancyButton.left{float:left;margin:0}
.listOptions.layoutMode{float:right;white-space:nowrap}
.listOptions.layoutMode .fancyButton{margin:0;float:none;font-weight:400;vertical-align:top}
.listOptions.layoutMode .fancyButton+.fancyButton{border-left:0}
.expandEditions{cursor:pointer}
.expandSign{display:inline-block;margin-top:35px;width:14px;height:14px;font-weight:700;border-radius:1px;background:url(../../g/if/icons/list-plus-min.png) no-repeat 0 100%}
.hideEditions .expandSign{background-position:0 0}
.expandButton{display:block;width:96px;height:24px;font-size:12px;line-height:24px;color:#828585;padding:0 8px;border:1px solid #c3c6c6;background-color:#f0f1f1;background-image:-webkit-linear-gradient(#f6f8f8,#e2e5e5);background-image:-moz-linear-gradient(#f6f8f8,#e2e5e5);background-image:linear-gradient(#f6f8f8,#e2e5e5)}
.expandEditions.expandButton>span{display:block;padding:0 12px 0 0;white-space:nowrap;background-position:100%}
table.listing tr.hasEditions td{border-bottom:0;padding-bottom:0}
table.listing tr.hideEditions+tr{display:none}
table.listing table.listing{background:#f7f9f9;margin:0;width:100%;border:1px solid #e8eaea;border-bottom:0;border-radius:3px}
table.listing table.listing tr:first-child td{border-top:0}
.productCompare #filterContainer{margin-right:16px}
.productCompare table.listing{margin-bottom:0}
table.listing .compare,.compareTop{background:url(../../g/pw/pricetable/compare_bg.png) no-repeat;background-image:url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA8AAABUAQMAAABnUf89AAAABlBMVEUAGAXDxsa+Z6rqAAAAAXRSTlMAQObYZgAAABZJREFUCFtjXMXAwMDA0DBAJFZBepEAjDwVLKcRyjUAAAAASUVORK5CYII=")}
table.listing .compareConnect,.compareBottom{background:url(../../g/pw/pricetable/compare_edition_bg.png) no-repeat;background-image:url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA8AAABTAQMAAAB6VM+FAAAABlBMVEUAGAXDxsa+Z6rqAAAAAXRSTlMAQObYZgAAABFJREFUCNdjYACDhhFGrloFAMd+FVU9YDzyAAAAAElFTkSuQmCC")}
table.listing tr td.compare,table.listing tr th.compare{border:0;background-position:14px -1px}
table.listing .compareConnect{border:0;background-position:14px -31px;background-repeat:repeat-y}
table.listing .compare,table.listing .compareEdition{width:29px;padding:0;text-align:center}
table.listing .compare input,table.listing .compareEdition input{margin-top:35px}
.compareTop{margin-bottom:0;padding-bottom:10px;background-position:14px 13px}
.compareBottom{padding-top:12px;background-position:14px -57px}
.compareTop .submitComparePrice,.compareBottom .submitComparePrice{float:left;margin:0 10px 0 29px}
.subListingArrow{height:0;position:relative}
.subListingArrow:before{content:url("data:image/gif;base64,R0lGODlhDwAIAJEAAP8A//f5+ejq6u3v7yH5BAEAAAAALAAAAAAPAAgAAAIahA+CizLK2ggvGhdyZThreHTeF07jWImn9xQAOw==");position:absolute;left:130px;top:-10px}
.sortable{cursor:pointer;position:relative;margin:0 2px;width:64px;height:24px;padding:0 5px;border:1px solid #c3c6c6;background:#f0f1f1;background-image:-webkit-linear-gradient(#f6f8f8,#e2e5e5);background-image:-moz-linear-gradient(#f6f8f8,#e2e5e5);background-image:linear-gradient(#f6f8f8,#e2e5e5)}
.sortable div{padding-right:10px;background:url(../../g/pw/arrow-up-down.png) no-repeat 100%;background-image:url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAcAAAAKCAYAAAB4zEQNAAAASUlEQVQY02P4//8/AwiLiIhIAvFrIHaHicEkmIH4ABD/hyqQRJZsgUrA8F6wJJDhBMR/0CRBuJoBZj42jF+SoLE4HUTQK7gCAQD2cH8PY9NBOgAAAABJRU5ErkJggg==")}
.sortable .specName{display:block;height:24px;line-height:24px;font-weight:400;white-space:nowrap;overflow:hidden;text-overflow:ellipsis}
.sortable ul{display:none;position:absolute;top:-5px;left:-1px;z-index:100}
.sortable li{cursor:pointer;min-width:56px;font-size:11px;height:20px;line-height:20px}
.sortable.select{margin:0 2px;padding:0;width:200px}
.sortable.select>div{padding-right:13px;background:url(../../g/icons/arrow_down.png) no-repeat 189px}
.sortable.select.dropdown>div{background-image:url(../../g/icons/arrow_up.png)}
.sortable.select .specName{margin:0;padding:0 3px;color:#000;border-right:1px solid #c3c6c6;background-image:-webkit-linear-gradient(#eef0f0,#f6f8f8);background-image:-moz-linear-gradient(#eef0f0,#f6f8f8);background-image:linear-gradient(#eef0f0,#f6f8f8)}
.sortable.select ul{top:24px;min-width:100%}
.sortable.productEditionSelect{width:300px}
.sortable.productEditionSelect>div{background-position:289px}
.sortable.productEditionSelect li a{display:block}
.sortable.specification{width:74px}
.sortable.specification>div{background-position:63px}
.sortable.specification .specName{text-align:center}
.telecomabo .sortable.specification{width:104px}
.telecomabo .sortable.specification>div{background-position:93px}
.sortable.sortorder{display:inline-block;vertical-align:top}
.sortable.sortorder li a{display:block;font-size:12px;font-weight:400;text-decoration:none}
.sortable.sortorder small{color:#616464;font-size:12px}
.sortable.sortorder li:hover small{color:#f9fafa}
table.listing th .listOptions{padding:0;margin:0;overflow:visible;white-space:nowrap}
table.listing th .sortSelectTitle,table.listing th .specSelectTitle{font-size:12px;line-height:25px;font-weight:400;color:#616464}
table.listing th .specSelectTitle{float:right;margin-right:3px}
.galleryInnerTable .sortOptions,.priceFilter .sortOptions{float:none;text-align:right;margin-top:5px;margin-right:5px}
.priceFilter .sortOptions{margin-right:83px}
.priceFilter #b_btb{margin-top:30px}
table.shop-listing .shop-name{font-size:14px}
table.shop-listing .shop-name p{margin-left:10px}
table.shop-listing .shop-name .tagline{color:#888;font-size:12px}
table.shop-listing .shop-score{width:100px}
table.shop-listing .shop-score .scoreStars{vertical-align:middle}
table.shop-listing .shop-city{width:120px}
table.shop-listing .shop-city a{font-size:12px;color:#888}
table.shop-listing .shop-delivery{width:30px;text-align:center}
table.shop-listing .shop-delivery img{vertical-align:middle}
table.shop-listing .shop-bare-price{width:70px;text-align:left;white-space:nowrap}
table.shop-listing .shop-bare-price p{margin-left:20px}
table.shop-listing .shop-bare-price.telecom p{margin-left:0}
table.shop-listing .shop-price{width:100px;text-align:left;white-space:nowrap}
table.shop-listing .shop-price p{margin-left:20px}
table.shop-listing .shop-clickout{width:78px;padding:6px 0 5px;margin-right:11px}
table.shop-listing .shop-price p{margin-right:10px}
table.shop-listing .shop-price a{font-size:14px}
table.shop-listing .shop-price.telecom,table.shop-listing .shop-bare-price.telecom{color:#888;text-align:center;width:160px}
table.shop-listing .shop-bare-price.telecom{width:100px}
#listing .nonMatchDescription{margin-top:38px}
#listing table.shop-listing+.nonMatchDescription{margin-top:26px}
table.shop-listing.nonmatch .shop-name a,table.shop-listing.nonmatch .shop-price a,table.shop-listing .shop-bare-price a{color:#888}
table.shop-listing.nonmatch .scoreStars{background-image:url(../../g/pw/score/scorestars_sprite_grey.png)}
table.shop-listing .unsorted-subline{padding-top:0}
table.shop-listing .unsorted-subline p{color:#888;border-top:0;margin-left:10px}
table.shop-listing.shop-products{width:80%;margin-left:auto;margin-right:auto}
#tab\:producten .shopPriceListingWrapper table.shop-listing.shop-products{width:100%}
table.shop-listing.shop-products .pwimage{width:84px}
table.shop-listing.shop-products .shop-bare-price{width:90px}
table.shop-listing.shop-products .shop-price{text-align:right;width:150px}
#specCompareBlock{overflow:auto}
#specCompareBlockFixed{float:left;width:148px;overflow:hidden}
#specCompareBlockScrolling{padding:0 16px;position:relative;overflow:hidden}
#specCompareBlockScrolling #specCompareBlock{padding-bottom:16px}
#specCompareBlockScrolling table{margin-left:-150px}
.scrollLeft,.scrollRight{position:absolute;top:0;width:16px;height:100%;background:#f6f7f7;border:1px solid #d8d8d8;border-radius:1px;-moz-box-sizing:border-box;box-sizing:border-box}
.scrollLeft{left:0;background-image:url(../../g/pw/pricetable/scrollleft_bg.png);opacity:1.5;cursor:pointer}
.scrollLeft:hover{opacity:.7}
.scrollRight{right:0;background-image:url(../../g/pw/pricetable/scrollright_bg.png);opacity:1.5;cursor:pointer}
.scrollRight:hover{opacity:.7}
.selectedProductsPopup{width:222px}
.selectedProductsPopup .popupContent{padding:0}
.selectedProductsPopup .arrow.lopsided{top:auto;bottom:20px}
.selectedProductsPopup .close{top:10px;right:10px}
.selectedProductsPopup h4{margin:10px 40px 10px 10px}
.selectedProductsPopup ul{margin:0;padding:0;list-style:none;line-height:21px}
.selectedProductsPopup li{padding:6px 10px;overflow:hidden}
.selectedProductsPopup li.fadeIn{background-color:#e6efcb;border-top:1px solid #c8d4a7;border-bottom:1px solid #c8d4a7}
.selectedProductsPopup .delProduct{cursor:pointer;float:right;margin:5px 0 0 6px}
.selectedProductsPopup .thumb{float:left;margin-right:6px}
.selectedProductsPopup .compare{margin:10px}
.selectedProductsPopup p{background-color:#f2dce0;border-top:1px solid #d7c0c5;border-bottom:1px solid #d7c0c5;display:none;padding:10px}
.newUserContentForProduct{width:auto}
.title a,.sortOptions a,table.listing p .readMore{text-decoration:none}
.title a:hover,.sortOptions a:hover,table.listing p .readMore:hover{text-decoration:underline}
.costSummary{display:none}
.costPopup{width:300px}
.costPopup table{width:100%;table-layout:fixed}
.costPopup td{padding:5px 0;line-height:1.5}
.costPopup tr.total td,.costPopup tr:first-child td{border-top:1px solid #e8eaea}
.costPopup td.editPWLink{text-align:right}
.shopScore{width:250px}
.shopScore table{width:100%;table-layout:fixed;border-bottom:1px solid #e8eaea;margin-bottom:10px}
.shopScore td{padding:10px 0;border-top:1px solid #e8eaea;line-height:1.5}
.shopScore .noScore{padding:10px 0;border-top:1px solid #e8eaea;border-bottom:1px solid #e8eaea}
.waarborg{overflow:hidden;margin-bottom:0}
div.waarborgContainer{display:inline-block;margin:0 13px 10px 0;height:55px}
table.tb_overview td.image{padding-top:27px}
.listing p.meta,table.tb_overview p.meta{font-size:11px;color:#616464;margin-bottom:5px}
table.tb_overview a.commentCount{margin-right:5px}
table.tb_overview span.separator{font-weight:700;margin-left:4px;margin-right:4px}
.popularProductListing p.price,.popularProductListing p.score,.popularSeriesTd p.score,.popularSeriesTd p.price{font-size:12px;display:inline-block;margin-right:10px}
.popularProductListing p.price{width:110px}
.popularProductListing p.price a{color:#000}
.popularProductListing td p:first-child{font-size:14px;margin-top:8px}
.popularProductListing td p.more{font-size:12px}
.StartsInPopularListing{display:inline;float:right;width:50px;margin-right:360px}
.tweakbaseGrid{overflow:hidden;border-bottom:1px solid #e8eaea;margin-bottom:15px;width:750px}
.tweakbaseGrid ul{margin:0;padding:0;list-style:none;overflow:hidden}
.tweakbaseGrid li{width:50%;float:left;overflow:hidden;line-height:21px;margin-bottom:15px}
.tweakbaseGrid li .thumb{float:left;margin-right:15px}
.tweakbaseGrid li p.title{font-size:14px;color:#000;margin-bottom:0;margin-top:6px}
.tweakbaseGrid p.products a,.tweakbaseGrid p.price a{color:#000;font-size:12px}
.tweakbaseGrid p.price{margin-bottom:0}
.tweakbaseGrid p.price .scoreStars{margin-right:5px}
.featured{border:1px solid #e8eaea;border-bottom:0;background:#ecf4f6;background-image:-webkit-linear-gradient(#ecf4f6,#eaf2f5);background-image:-moz-linear-gradient(#ecf4f6,#eaf2f5);background-image:linear-gradient(#ecf4f6,#eaf2f5)}
.featured .shop-listing td{border:0!important}
.featured .adline{padding:0}
.featured .adline>div{position:relative}
.featured .adline p{padding:0 100px 10px 10px;margin:0}
.featured .adLabel{position:absolute;right:0;bottom:0;padding:0 17px;font-size:11px;line-height:19px;border-top:1px solid #e8eaea;border-left:1px solid #e8eaea;background:#fff}
.shopData{width:620px}
.shopData td{border-bottom:solid 1px #e6e6e6;line-height:2.5em}
.shopData .titles{font-weight:700;width:160px}
.shopData .address{padding:4px 0;line-height:1.3em;margin-bottom:-2px}
.shopData.small{width:336px;margin-bottom:20px;text-align:left;padding-top:10px}
.shopData.small td{vertical-align:top}
#scorecard{margin-bottom:20px}
#scorecard>.fancyButton{float:right}
#scorecardView{background-color:#eeefef;border:1px solid #e8eaea;border-radius:1px;padding:10px 10px 0}
div.relatedBlock #scorecardView{border:0;border-radius:0;background-color:transparent}
#scorecard .scores{position:relative;background-color:#fff;border-radius:1px;box-shadow:0 1px 2px #ccc}
#scorecard .scores .arrow{position:absolute;top:-8px;left:150px;width:15px;height:8px;background:url(../../g/popup/arrow_top_white.png) no-repeat;overflow:hidden}
#scorecard .switchReviewType+.scores .arrow{left:86px}
#scorecard .scores+.scores .arrow{left:209px}
#scorecard table{width:100%;padding-left:12px;padding-right:12px;margin-bottom:10px;table-layout:fixed}
#scorecard td{padding:9px 0;border-top:1px solid #e8eaea}
#scorecard tr:first-child td{border-top:0}
#scorecard td.stars{width:74px;text-align:center}
#scorecard h3{text-align:center;font-size:12px;font-weight:400;line-height:15px}
#scorecard h3 span{font-weight:700}
#scorecard .switchReviewType{overflow:hidden}
#scorecard .switchReviewType h3{width:127px;float:left;text-align:center;line-height:15px;padding-left:30px}
div.relatedBlock #scorecard .switchReviewType h3{width:115px}
#scorecard .switchReviewType h3+h3{padding-left:0;padding-right:30px}
#scorecard .switchReviewType h3 span{color:#014c93;cursor:pointer}
#scorecard .switchReviewType h3 span:hover{text-decoration:underline}
#scorecard .switchReviewType h3.active span{color:#000;font-weight:700;text-decoration:none;cursor:auto}
#scorecard .switchReviewType #editorialReviewTabHeader{line-height:30px}
.brandScoreDiv{text-align:center;padding:0}
.brandScoreDiv p{line-height:13px!important}
.brandNameColumn{width:250px}
.brandNameColumn a{font-size:14px}
.brandNameColumn .brandNameSpecline{color:#828585}
.brandRatingColumn .ratingSpecline{color:#828585}
table.listing .brandCategory{padding-top:14px;text-align:center;font-size:12px;width:200px}
table.listing .brandCategory p{margin-top:18px}
table.listing .brandCategory a{color:#000}
.popularProductListing table.listing td.image,.popularUserReviewsBlock table.listing td.image{width:86px}
#productSelectorPopupContent.hidden{display:none}
.productSelectorPopup.popup{width:auto;min-width:320px}
.productSelectorPopup.popup .popup_style .collectionAddForm .extendedradio label{width:auto}
.productSelectorPopup.popup .arrow.top{left:135px}
.jouwRechten{padding:10px;margin-bottom:10px}
.jouwRechten h4{margin-bottom:10px}
.jouwRechten ul{margin:0 0 0 4px;padding:0;list-style:none}
.jouwRechten li{padding-left:13px;margin-bottom:10px;background:url(../../g/icons/checkmark-green.png) no-repeat 0}
.jouwRechten p{margin:0 0 0 4px}
.productFilter table.listing .fancyButton.grey{padding:0 7px}
.productFilter .bar{margin-left:29px;font-weight:400;padding:15px 10px;margin-bottom:10px}
.productFilter .bar>span{margin-right:5px}
.productFilter .bar .fancyButton{margin:0}
#scoreFilter .scoreStars{text-indent:-100px;overflow:hidden}